

/* ---- CUSTOM DEFINED STYLESHEET calendar ---- */ 

 <!--CALENDAR STYLESHEET-->
  /* The main calendar widget.  DIV containing a table. */



.calendar tfoot .ttip {
background:none repeat scroll 0 0 #dcdcdc;
border:1px solid #dcdcdc;
color:#000000;
padding:1px;
text-align:center;
}
.calendar thead .title {
background:none repeat scroll 0 0 #dcdcdc;
border:1px solid #dcdcdc;
color:#000000;
font-weight:bold;
padding:1px;
text-align:center;
}
  .calendar {
  position: relative;
  display: none;
  border: 0px solid;
  border-color: #ccc #ccc #ccc #ccc;
  font-size: 12px;
  cursor: default;
  background: #fff;
  color: #000;
  font-family: arial,tahoma,verdana,sans-serif;
  }

  .calendar table {
  border: 0px solid;
  width: 275px;
  border-color: #ccc #ccc #ccc #ccc;
  font-size: 12px;
  cursor: default;
  background: #ffffff;
  color: #000;
  font-family: arial,tahoma,verdana,sans-serif;
  }

  /* Header part -- contains navigation buttons and day names. */

  .calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;
  padding: 1px;
  border: 1px solid;
  border-color: #ccc;
  background: #efefef;
  }

  .calendar .nav {
  background: #efefef url(menuarrow.gif) no-repeat 100% 100%;
  }

  .calendar thead .headrow { /* Row <TR> containing navigation buttons */
  color:#000;
  }

  .calendar thead .daynames { /* Row <TR> containing the day names */
  color:#fff;
  }

 
.calendar thead .name { /* Cells <TD> containing the day names */
background:none repeat scroll 0 0 #FFFFFF;
border-bottom:0 solid #CCCCCC;
color:#000000;
padding:2px;
text-align:center;
}
  .calendar thead .weekend { /* How a weekend day name shows in header */
  color: #000;
  }

  .calendar thead .hilite { /* How do the buttons in header appear when hover */
  border: 1px solid;
  padding: 0px;
  background:#FFF;
  border-color: #999;
  color:#999;
  }

  .calendar thead .active { /* Active (pressed) buttons in header */
  border-width: 1px;
  padding: 2px 0px 0px 2px;
  border-color: #ccc;
  }

  /* The body part -- contains all the days in month. */

  .calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
  border:1px solid #fff;
  }
  .calendar tbody .day.othermonth {
  font-size: 80%;
  color:aqua;
  }
  .calendar tbody .day.othermonth.oweekend {
  color:fuchsia;
  }

  .calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 0px solid #ccc;
  background: #efefef;
  color: ButtonText;
  }

  .calendar tbody .rowhilite td {
  background: #DFEFFF;
  color: #069;
  }

  .calendar tbody td.hilite { /* Hovered cells <TD> */
  padding: 1px 3px 1px 1px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  background:#fff;
  }

  .calendar tbody td.active { /* Active (pressed) cells <TD> */
  padding: 2px 2px 0px 2px;
  border: 0px solid;
  border-color: #efefef;
  background:#efefef;
  }

  .calendar tbody td.selected { /* Cell showing selected date */
  font-weight: bold;
  border: 0px solid;
  border-color: #ccc;
  padding: 2px 2px 0px 2px;
  background: #ccc;
  color: ButtonText;
  }

  .calendar tbody td.weekend { /* Cells showing weekend days */
  color: #333;
  font-weight: bold;
  }

  .calendar tbody td.today { /* Cell showing today date */
  font-weight: bold;
  color: #069;
  background:#fff;
  }

  .calendar tbody td.disabled { color: GrayText; }

  .calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
  }

  .calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
  }

  /* The footer part -- status bar and "Close" button */

  .calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  }



  .calendar tfoot .hilite { /* Hover style for buttons in footer */
  border-top: 1px solid #fff;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #fff;
  padding: 1px;
  background: #e4e0d8;
  }

  .calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  padding: 2px 0px 0px 2px;
  border-top: 1px solid #000;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #000;
  }

  /* Combo boxes (menus that display months/years for direct selection) */

  .calendar .combo {
  position: absolute;
  display: none;
  width: 4em;
  top: 0px;
  left: 0px;
  cursor: default;
  border: 1px solid;
  border-color: #ccc;
  background: Menu;
  color: MenuText;
  font-size: 90%;
  padding: 1px;
  z-index: 100;
  }

  .calendar .combo .label,
  .calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
  }

  .calendar .combo .label-IEfix {
  width: 4em;
  }

  .calendar .combo .active {
  padding: 0px;
  border: 1px solid #000;
  }

  .calendar .combo .hilite {
  background: Highlight;
  color: HighlightText;
  }

  .calendar td.time {
  border-top: 1px solid #ccc;
  padding: 1px 0px;
  text-align: center;
  background-color: #efefef;
  }

  .calendar td.time .hour,
  .calendar td.time .minute,
  .calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #889;
  font-weight: bold;
  background-color: Menu;
  }

  .calendar td.time .ampm {
  text-align: center;
  }

  .calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
  }

  .calendar td.time span.hilite {
  border-color: #000;
  background-color: Highlight;
  color: HighlightText;
  }

  .calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
  }

  <!--END CALENDAR STYLES-->

/* ---- CUSTOM DEFINED STYLESHEET coupons ---- */ 

.mini-coupon {
    height: 125px;
}

/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

body {
	margin: 0;
	padding: 0;
	text-align: center;
	background: #FFFFFF;
}

#pt1_page {
	background: #FFF;
	width: 960px;
	margin: 0 auto 0 auto;
}

#pt1_content_container {
	padding: 0;
	width: 960px;
	min-height: 800px;
	margin: 0 auto;
}


#pt1_home_page #pt1_video_story_pane .image_img {
	width: 300px;
}
div.widgetMoney {
    height: 600px;
}

#top_ad_right, #top_ad_left {
	width: 468px;
	height: 60px;
	background: #EEE;
}
#top_ad_right {float: right;}
#top_ad_left {float: left;}

#pt1_branding {
    height: 100px;
    background: #FFF;
    padding-left: 0px;
}
#header_logo img {height: 115px;}

#header_logo {
    text-align: left;
}

#social_media_buttons {
  position: absolute;
  bottom: 5px;
  right: 0;
}

#breaking_news_signup {float: right; margin: 10px 0 0 0; padding: 0 10px 0 0; width: 300px; clear: right;}

/*-----///// MENU STYLES /////-----*/

#pt1_menu {
	background: #000000;
	font-weight: normal;
	font-size: 11px;
}

#pt1_main_menu {
	margin: 0;
	clear: both;
	height: 20px;
	background: #000000;
}

#pt1_main_menu .pt1_item, 
#pt1_main_menu .pt1_item_active {
	padding: 4px 8px -2px 8px;
	margin: 0;
	height: 20px;
    border: none;
}

#pt1_main_menu .pt1_item a {
	/*padding: 4px 8px -2px 8px;*/
	color: #FFF;
}
#pt1_main_menu .pt1_item_active a {
	/*padding: 4px 8px -2px 8px;*/
	color: #333;
        font-weight: normal;
}

#pt1_main_menu .pt1_item:hover,
#pt1_main_menu .pt1_item_active {
	background: #FFF;
}
#pt1_main_menu .pt1_item:hover a,
#pt1_main_menu .pt1_item_active a {
	color: #333;
}

#pt1_sub_menu {
	background: #fff url('/sites/956/assets/menu_trasparency.gif');
	/*height: 40px;*/
	clear: both;
        padding-top: 10px;
}

#pt1_sub_menu .pt1_item a {
	color: #000;
}

#pt1_sub_menu .pt1_item {
	padding: 0px 6px 0px 6px;
	margin: 1px 0px 0px 0px;
	float: left;
}

/*-----///// END MENU/NAVIGATION /////-----*/


#pt1_classifieds_page #pt1_browse_by_category a {
	display: block;
	text-align: left;
	float: left;
	width: 180px;
}



.column{
  float: left;
}
.categorycol {
  width:560px;
  text-align: left;
}
.category-right-col { 
  float: right;
  margin: 0 0 0 10px;
  width:320px;
}
.right_column_ads {
  padding: 10px;
}
.category_title {
  padding: 10px 10px 10px 0; 
  clear: both;
  font-weight: bold; 
  font-size: 1.6em; 
  text-align: left;
  color: #333333;
  border-bottom: 3px solid #333333;
}

.pt1_pane {
	background: #FFF;
	margin-bottom: 10px;
}

.pt1_pane .pt1_pane_body {
	background: #FFF;
	padding: 10px;
	text-align: left;
	overflow: hidden;
}

#pt1a_home_right_column .pt1_pane_body {
	background: #fff;
}

#pt1a_home_right_column .pt1_pane {
	background: #fff;
}

#pt1a_home_right_column {
	background: #fff;
        width: 315px;
}

#pt1_right_column .pt1_pane_body {
	background: #fff;
}

#pt1_right_column .pt1_pane {
	background: #fff;
}

#pt1_right_column {
	background: #fff;
}

.top_left_column .signature_line {
	display: none;
}

.top_left_column {
	border-bottom: 1px solid #DCDCDC;
	float: left;
	margin-left: 10px;
}

.top_left_column_left {
	width: 186px;
	padding: 0 5px 5px 0;
	margin: 0 5px 5px 0;
	border-right: 1px solid #DCDCDC;
	float: left;
}

.top_left_column_right {
	width: 186px;
	padding: 0 0 5px 5px;
	margin: 0 0 5px 5px;
	float: left;
}

.first_left_column {
	border-right:1px solid #DCDCDC;
        float:left;
        margin:5px;
        padding:5px;
        width: 375px;
        
}

.second_left_column {
	float:left;
        margin:5px 0 5px 5px;
        padding:5px 0 5px 5px;
        width: 215px;
              
}

div.simple-slideshow-container {
  margin: 0 7px 7px 0;
  padding: 0;
  width: 100%;
  border: none;
}


div#push_lead_story_left_column_container div.image_image a img.image_img {
	width: 370px;
}

#pt1_search_controls {
	float: left;
	padding-top: 0px;
	/*width: 294px;*/
}

#search_bar_form .searchBarStringField {
	width: 118px;
}
#search_bar_form {
	position: relative;
	bottom: 2px;
}

#search_content_form .searchBarStringField {
	width: 118px;
}
#search_content_form {
	position: relative;
	bottom: 2px;
}

#pt1_search_element_bar {
	margin-right: 0px;
}
#pt1_search_element_select {margin-right: 6px;}

#pt1_search_links {
	float: left;
	font-size: 15px;
	padding: 0px 0px 0 0;
}

#pt1_login_controls a {
	font-weight: normal;
	color: #000000;
}

#pt1_login_controls {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 8px 0 0;
	width: 210px;
        _width: 250px;
}

.date_box {
	color: #000000;
	font-weight: normal;
        position: relative;
        bottom: 60px;
        left: 850px;
        width: 200px;
}

#pt1_sub_menu .pt1_button {
	float: left;
	padding: 1px 3px 1px 3px;
	margin: 3px 10px 3px 10px;
	border: 1px solid #468fc1;
	color: #000;
	font-weight: bold;
}

.story_item_headline, story_item_title, .story_items li {font-weight: bold; font-size: 15px;}
.story_items li {margin: 0 0 10px 5px;}
#pt1_main_secondary .story_item_headline {
	font-weight: bold;
}

.first_left_column #pt1_main_featured .story_item_headline {
    font-weight: bold;
    /*font-size: 22px;*/
}

#pt1a_home_page #community_container .pt1_pane_body {
	min-height: 400px;
	_height: 400px;
}

.pt1_pane .pt1_pane_heading,
.pt1_pane_special .pt1_pane_heading {
	margin: 10px 0 0 0;
	padding: 8px 0 8px 12px;
	position: relative;
	clear: both;
	font-size: 20px;
	color: #FFF;
	text-align: left;
        text-transform: lowercase;
	border: none;
	background: #000000;
	border-radius: 8px 0 0 0;
	-moz-border-radius: 8px 0 0 0;
	-webkit-border-radius: 8px 0 0 0;
}
.pt1_pane_special {
	background: #fff url('/sites/956/assets/header_transparency.gif');
}

.pt1_feature .pt1_feature_header .pt1_selected a {
	color: #2e6286;
	margin: 0;
}


.pt1_feature .pt1_feature_body {
        font-size: 14px;
	clear: both;
	width: 255px;
	min-height: 200px;
	_height: 200px;
	padding: 5px;
	margin: 0;
}



.image_caption {
        display: none;
}

#pt1_full_story .image_caption  {
        display: block;
}

.image_caption, .video_caption, .rss_item_date {
	color: #6a6a6a;
	text-align: left;
        font-size: 14px;
}

.signature_line {
	color: #6a6a6a;
	clear: both;
	padding: 3px 0 0 0;
        font-size: 12px;
}


div#submit_video textarea {
	height: 250px;
}

#pt1_news_page #pt1_main_left_column {
	border-right: 1px solid #BABABA;
	padding: 0 5px 5px 5px;
	width: 300px;
	float: left;
}


#pt1_news_page #pt1_bullets {
	border-top: 0px solid #BABABA;
	margin-top: 10px;
	padding-top: 10px;
}

div#white_link a {
   color: #fff;
}


#pt1_news_page #pt1_main_featured {
	border-bottom: 0px solid #BABABA;
	padding-bottom: 10px;
}

#rendered_weather_label_temperature {
	float: right;
	font-size: 20px;
	font-weight: bold;
	margin-right: 5px;
        _padding-top: 5px;

}

div.slideshow_container {}

div.slideshow_container img.image_img { 
float:left;
margin:0;
padding:5px;
width:200px;
_width:300px;
_height:200px;

}


div.slideshow_container .story_item_headline {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 7px;
        width: 200px;
}


.image_img {
max-width:300px;
}

.related_content {
	border-top: 1px solid #DCDCDC;
	clear: both;
	padding: 3px;
	font-size: 14px;
	margin-top: 3px;
}


#pt1_news_page #pt1_main_featured .story_item .image_img {
	width: 290px;

}

img.colsigright {
	width: 100px;
	height: 130px;
	float: right;
	margin-left: 10px;
}

img.colsigleft {
	width: 100px;
	height: 130px;
	float: left;
	margin-right: 10px;
}

#pt1_full_story .story_item_images .image_image {
float:left;
padding-right:10px;
}


#pt1_full_story .simple-slideshow-container {
  margin: 0;
  border: 0;
  padding: 0;
  width: 275px;
  _width: 275px;
  margin-bottom: 7px;
}

#pt1_full_story img.image_img { 
float:left;
margin:0;
padding-right:15px;
width:300px;
}

#pt1_full_story .slideshow_container  { 
float:left;
margin:0;
padding-right:15px;
width:350px;
_width:350px;
}

.full_story .image_img {
	max-width: 275px;
	_width: 275px;
	float: left;
	margin: 5px;
}

#rendered_weather {
	position: absolute;
	z-index: 1;
	margin: 0 auto 0 auto;
	color: #97D1FF;
	text-align: left;
	width: 300px;
}

.leaderboard_banner_ad  {
	padding-left: 60px;
	padding-top: 0px;
}

.full_story .story_item .story_item_content {
	padding-top: 10px;
	font-size: 14px;
	clear: both;
}

div.playlist_matrix li {
        border-left:1px solid #E7E7E7;
        display:inline;
        float:left;
        height:220px;
        margin-left:24px;
        padding-left:18px;
}

div.playlist_matrix div.playlist_title {
        margin-top:108px;
        padding-left:12px;
        width:130px;
        
}

div.playlist_matrix div.playlist_title p {
        color:#8A8A8A;
        font-size:12px;
        line-height:15px;
        display: none;
}

div.playlist_matrix div.playlist_title p.publish_date {
        font-size: 8px;
        display: block;
}

div h3, h4 {
background: #eee;
border-color: #ddd #999 #999 #ddd;
border-style: solid;
border-width: 1px;
color: #222;
font-size: 14px;
font-weight: bold;
margin: 12px 0 0;
padding: 0 3px 0 10px;
text-align: left;
}

#push_home_survey_container h2 {
  font-size: 14px;
  line-height: normal;
}

#push_container .story_item_headline {
  line-height: normal;
}

.image_container {
  margin-bottom: 8px;
}

.story_item_images .image_caption {
  display: block;
  clear: both;
}

/* CELEBRATIONS FORMS */
.celebrationForms {
  background: #eee;
  border: 1px solid #ddd;
  padding: 5px 5px 0;
  margin: 0 auto 12px;
  text-align: left;
}
.celeFormHead {
  color: #6A7A33;
  font: 1.1em Helvetica,Arial,sans-serif;
  font-weight: bold;
  text-align: center;
  margin-bottom: 3px;
}
.celebrationForms ul {
  margin-top: 0;
}
.celebrationForms ul li {
  margin-bottom: 3px;
}
.celebrationForms ul li a {
  text-decoration: none;
  font-weight: bold;
}
.celebrationForms ul li a:hover {
  text-decoration: underline;
}

/************************* For NEW BD **********************/


#pt1_business_directory_page #pt1_right_column.new_layout {
  float: right;
}

#pt1_business_directory_page #pt1_main_column_results {
  *width: 610px;
  _width: 610px;
  max-width: 630px;
  float: left;
}

#pt1_right_column div.playlist_matrix {
  _width: 300px;
  padding-top: 13px;
  _padding-top: 16px;
  padding-bottom: 0px;
}

#pt1_right_column div.playlist_matrix li.first {
  margin-left: 0px;
}

#pt1_right_column div.playlist_matrix li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  border-left: none;
  _padding-left: 5px;
  height: 160px;
}

#pt1_right_column div.playlist_matrix li a {
  margin: -10px 0px 0px 0px;
}

.photo_feature_size .pt1_pane .pt1_pane_body {
background:#FFFFFF none repeat scroll 0 0;
padding:0;
text-align:left;
}

.pt1_feature .pt1_feature_header {
background:#F6F6F6 none repeat scroll 0 0;
border-bottom:1px solid #DCDCDC;
height:30px;
margin:10px 10px 5px;
padding:5px 0 0;
}

#pt1a_home_left_column {
	float: left;
    width: 621px;
	text-align: left;
    margin: 0;
}

#pt1a_home_right_column {
	float: right;
	_width: 310px;
	text-align: left;
}
.clear {
  clear: both;
}

.main_poll .story_item_headline {
  display: none;
}
.main_poll .story_item_info {
  display: none;
}


.ui-widget-header {
	background: #fff;
	color:#FFFFFF;
	font-weight:bold;
}

.pt1_pane_subtle {
	background: #F0F0F0 url('/sites/956/assets/footer-background.gif');
	padding-top: 8px;
    margin-bottom: 0px;
}
.pt1_pane_subtle .pt1_pane_body {
	background: #F0F0F0 url('/sites/956/assets/footer-background.gif');
	padding: 10px;
	text-align: left;
}



.top_menu {
	height: 25px;
	background: #fff;
	text-align: center;
	padding-left: 5px;
}

.top_menu a {
	color: #000;
	font-size: 13px;
	font-weight: bold;	
	padding: 4px;
	position: relative;
	top: 3px;
} 

.top_menu_left {
	background: #e5e6e8 url('/sites/956/assets/annistonleft.gif ') top left no-repeat;
	margin: 0 2px 0 2px;
	height: 23px;
	float: left;
}
.top_menu_right {
	background: url('/sites/956/assets/annistonright.gif ') top right no-repeat;
}

.top_menu_right a a:visited a:hover {
        color: #000000;
}


.story_item {
  margin: 10px 0;
}

/*-----///// FOOTER ELEMENTS /////-----*/

#footer {
  margin: 15px 0 0 0;
  padding: 10px;
  height: auto;
  font-size: 90%;
  border-top: 4px double #D62514;
}

#footer img { 
  border:0 none; 
  width:250px; 
}

.full_column_footer {float: left; margin: 0 5px 0 0; width: 150px;}

ul.menu {height: auto; margin: 10px 0 0 0; padding: 0; width: 100%; list-style-type: none;}

.menu .title {
  font-size: 14px; 
  font-weight: bold; 
  color: #C70000; 
}
.menu .title a {color: #C70000;}

#footer .logo {float: left; height:200px;}



/*-----///// PAGE SPECIFIC STYLES /////-----*/

#preferences_container {text-align: left;}

/*---/ HOMEPAGE /---*/

.one_column {float: left; margin: 0 10px 0 0; width: 145px;}
.two_columns {float: left; margin: 0 10px 0 0; width: 290px;}
.three_columns {float: left; margin: 0 10px 0 0; width: 455px;}

.one_column img {width: 145px;}
.two_columns img {width: 290px;}
.three_columns img {width: 455px;}

.one_column img.dont_touch_me,
.two_columns img.dont_touch_me,
.three_columns img.dont_touch_me {width: 15px;}
.last_column {float: right; margin: 0; width: 300px;}

.mini_menu {
	list-style-type: none;
	position: absolute;
	top: -5px;
	right: 0;
	font-size: 11px;
}
.mini_menu li {
	float: left;
	padding: 0 5px;
	border-right: 1px solid #FFF;
}
.mini_menu li.last_item {
	float: left;
	padding: 0 5px;
	border: none;
}
.mini_menu a {color: #FFF;}

.pt1_pane .subscriberOnly {
	padding: 8px 0 8px 50px;
	background: #000000 url(/sites/2239/assets/ticket_paid_icon.gif) no-repeat 10px 2px;
}
/*.story_item_headline a, .story_item_title a {color: red;}*/
a.entry-title {font-size: 15px;}
.big_titles a.entry-title {font-size: 20px;}

.subHeading {
	margin: 8px 0;
	font-weight: bold;
	font-size: 110%;
	border-bottom: 1px dotted #CCC;
}

/*----/// MULTIMEDIA MATRIX DISPLAY ON HOMEPAGE ///----*/

#push_video_home_container .video_video {width: 290px;}
div.playlist_matrix {
	float: left;
	padding: 0;
	margin: 0;
	width: 5;
	background: none;
	border: 1px solid #333;
	border-width: 0 1px 0 0;
}
div.playlist_matrix li {
    float: left;
	margin: 0;
	padding: 0;
	height: auto;
}

/*---/ END HOMEPAGE /---*/


#frontPage_img {
	position: absolute;
	top: 52px;
	right: 10px;
}



/*---/ CALENDAR STYLES /---*/

  <!--CALENDAR STYLESHEET-->
  /* The main calendar widget.  DIV containing a table. */

  .calendar {
  position: relative;
  display: none;
  border: 0px solid;
  border-color: #ccc #ccc #ccc #ccc;
  font-size: 12px;
  cursor: default;
  background: #fff;
  color: #000;
  font-family: arial,tahoma,verdana,sans-serif;
  }

  .calendar table {
  border: 0px solid;
  border-color: #ccc #ccc #ccc #ccc;
  font-size: 12px;
  cursor: default;
  background: #efefef;
  color: #000;
  font-family: arial,tahoma,verdana,sans-serif;
  width: 275px;
  margin: 0 0 0 -10px;
  }

  /* Header part -- contains navigation buttons and day names. */

  .calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
  text-align: center;
  padding: 1px;
  border: 1px solid;
  border-color: #ccc;
  background: #efefef;
  }

  .calendar .nav {
  background: #efefef url(menuarrow.gif) no-repeat 100% 100%;
  }

  .calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;
  padding: 1px;
  border: 1px solid #333;
  background: #666;
  color: #fff;
  text-align: center;
  }

  .calendar thead .headrow { /* Row <TR> containing navigation buttons */
  color:#000;
  }

  .calendar thead .daynames { /* Row <TR> containing the day names */
  color:#fff;
  }

  .calendar thead .name { /* Cells <TD> containing the day names */
  border-bottom: 0px solid #ccc;
  padding: 2px;
  text-align: center;
  background: #999;
  color: #fff;
  }

  .calendar thead .weekend { /* How a weekend day name shows in header */
  color: #000;
  }

  .calendar thead .hilite { /* How do the buttons in header appear when hover */
  border: 1px solid;
  padding: 0px;
  background:#FFF;
  border-color: #999;
  color:#999;
  }

  .calendar thead .active { /* Active (pressed) buttons in header */
  border-width: 1px;
  padding: 2px 0px 0px 2px;
  border-color: #ccc;
  }

  /* The body part -- contains all the days in month. */

  .calendar tbody .day { /* Cells <TD> containing month days dates */
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
  border:1px solid #fff;
  }
  .calendar tbody .day.othermonth {
  font-size: 80%;
  color:aqua;
  }
  .calendar tbody .day.othermonth.oweekend {
  color:fuchsia;
  }

  .calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 0px solid #ccc;
  background: #efefef;
  color: ButtonText;
  }

  .calendar tbody .rowhilite td {
  background: #DFEFFF;
  color: #069;
  }

  .calendar tbody td.hilite { /* Hovered cells <TD> */
  padding: 1px 3px 1px 1px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  background:#fff;
  }

  .calendar tbody td.active { /* Active (pressed) cells <TD> */
  padding: 2px 2px 0px 2px;
  border: 0px solid;
  border-color: #efefef;
  background:#efefef;
  }

  .calendar tbody td.selected { /* Cell showing selected date */
  font-weight: bold;
  border: 0px solid;
  border-color: #ccc;
  padding: 2px 2px 0px 2px;
  background: #ccc;
  color: ButtonText;
  }

  .calendar tbody td.weekend { /* Cells showing weekend days */
  color: #333;
  font-weight: bold;
  }

  .calendar tbody td.today { /* Cell showing today date */
  font-weight: bold;
  color: #069;
  background:#fff;
  }

  .calendar tbody td.disabled { color: GrayText; }

  .calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
  visibility: hidden;
  }

  .calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
  display: none;
  }

  /* The footer part -- status bar and "Close" button */

  .calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
  }

  .calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  background: #fff;
  padding: 1px;
  border: 1px solid;
  border-color: #C0C0C0;
  color: #069;
  text-align: center;
  }

  .calendar tfoot .hilite { /* Hover style for buttons in footer */
  border-top: 1px solid #fff;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #fff;
  padding: 1px;
  background: #e4e0d8;
  }

  .calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  padding: 2px 0px 0px 2px;
  border-top: 1px solid #000;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #000;
  }

  /* Combo boxes (menus that display months/years for direct selection) */

  .calendar .combo {
  position: absolute;
  display: none;
  width: 4em;
  top: 0px;
  left: 0px;
  cursor: default;
  border: 1px solid;
  border-color: #ccc;
  background: Menu;
  color: MenuText;
  font-size: 90%;
  padding: 1px;
  z-index: 100;
  }

  .calendar .combo .label,
  .calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
  }

  .calendar .combo .label-IEfix {
  width: 4em;
  }

  .calendar .combo .active {
  padding: 0px;
  border: 1px solid #000;
  }

  .calendar .combo .hilite {
  background: Highlight;
  color: HighlightText;
  }

  .calendar td.time {
  border-top: 1px solid #ccc;
  padding: 1px 0px;
  text-align: center;
  background-color: #efefef;
  }

  .calendar td.time .hour,
  .calendar td.time .minute,
  .calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #889;
  font-weight: bold;
  background-color: Menu;
  }

  .calendar td.time .ampm {
  text-align: center;
  }

  .calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
  }

  .calendar td.time span.hilite {
  border-color: #000;
  background-color: Highlight;
  color: HighlightText;
  }

  .calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
  }

/*---END CALENDAR STYLES--*/

.square_banner_ad {
        margin: 0 0 10px 0;
	padding: 0;
}

.video_video .object {
	width: 300px;
	height: 247px;
        margin: 0 0 0 -10px;
}

#event_list_container .help img {width: 15px;}

#push_most_recommended_container li,
#push_most_popular_container li {margin: 0 0 5px 0; padding: 0;}

.story_item_video {margin: 0 10px 0 -10px;}

#subscriberNote {
    margin: 0 0 0 10px;
    width: 300px;
    height: 230px;
    position: relative;
    background: url("/sites/673/assets/newSubscriberNote.jpg") no-repeat top left;
    color: #FFFFFF;
}
#subscriberNote a#to_subscribe,
#subscriberNote a#already_subscribed {
  padding: 2px 5px 0 5px;
  height: 20px;
  font-family: Arial Narrow,sans-serif;
  font-size: 90%;
  text-transform: lowercase;
  color: #AC0D36;
  background: #CCC;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

a#to_subscribe {
  position: absolute;
  bottom: 50px;
  left: 5px;
}
a#already_subscribed {
  position: absolute;
  bottom: 20px;
  left: 5px;
}
#subscriberNote a#to_subscribe:hover,
#subscriberNote a#already_subscribed:hover {
  text-decoration: none;
  color: #FFF;
  background: #AC0D36;
}

.home_special {
  display: none;
}
.leaderboardad {
  padding-left: 105px;
}
.events_container a.post_new_event {
    display: none;
}

.pt1_pane_special .pt1_pane_body {
	background: #FFF bottom right no-repeat;

}
.listing_details_container div.posted_by {
display: none;
}

.mini-coupon {
    height: 125px;
}

/* ---- CUSTOM DEFINED STYLESHEET lightbox ---- */ 

#lightbox{	position: absolute;	top: 150%; width: 100%; _width: 960px; z-index: 1100; text-align: center; line-height: 0;}